[API Reference](../README.md) > [GetVoterInfoConfig](../interfaces/GetVoterInfoConfig.md)



# Interface: GetVoterInfoConfig


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1306](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/genesisProtocol.ts#L1306)*



unique hash of proposal index




___

<a id="voter"></a>

###  voter

**●  voter**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1307](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/genesisProtocol.ts#L1307)*





___


